Subject: [Doh] Status update

From: Ben Schwartz <[email-masked]>
Date: Tue, 31 Oct 2017 14:53:12 -0400

1. We have formally adopted Paul and Patrick's draft:
https://datatracker.ietf.org/doc/draft-ietf-doh-dns-over-https/ .  Further
comments definitely welcome!

2. We have opened a "project" on Github for anyone who would prefer to
track issues there.  (However, our ADs have advised the substantive
discussion should stay on this mailing list.).  The issue tracker is here:
https://github.com/dohwg/drafts/issues.  The draft text is not yet on
github, so we're not yet ready for pull requests.

3. Please contact the list or the chairs ASAP if you would like agenda time.

--Ben, for the chairs